@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* 웹폰트 */
@font-face {
	font-family: 'SpoqaHanSansNeo-Thin';
	src: url('/font/SpoqaHanSansNeo-Thin.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SpoqaHanSansNeo-Light';
	src: url('/font/SpoqaHanSansNeo-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SpoqaHanSansNeo-Regular';
	src: url('/font/SpoqaHanSansNeo-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SpoqaHanSansNeo-Medium';
	src: url('/font/SpoqaHanSansNeo-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SpoqaHanSansNeo-Bold';
	src: url('/font/SpoqaHanSansNeo-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'AritaBuri_Hairline';
    font-weight: 100;
    font-style: normal;
    src:url('/font/Arita-buriHL.woff') format("woff");
    font-display: swap;
}
@font-face {
    font-family: 'AritaBuri_Light';
    font-weight: 300;
    font-style: normal;
    src: url('/font/Arita-buriL.woff') format("woff");
    font-display: swap;
}
@font-face {
    font-family: 'AritaBuri_Medium';
    font-weight: 500;
    font-style: normal;
    src: url('/font/Arita-buriM.woff') format("woff");
    font-display: swap;
}
@font-face {
    font-family: 'AritaBuri_Semi_bold';
    font-weight: 600;
    font-style: normal;
    src: url('/font/Arita-buriSB.woff') format("woff");
    font-display: swap;
}
@font-face {
    font-family: 'AritaBuri_Bold';
    font-weight: 700;
    font-style: normal;
    src: url('/font/Arita-buriB.woff') format("woff");
    font-display: swap;
}


*
{
	max-height: 99999px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/* word-break: break-all; */
	word-break: keep-all;
	-webkit-text-size-adjust: none;
	outline: none;
	font-family:'Roboto', 'SpoqaHanSansNeo-Light', sans-serif;
}

html{
    font-size:62.5%;
    overflow:hidden;
    overflow-y:scroll;
}

html,
body {
    width:100%;
    height:100%;
}

body {
    font-size:1.4rem;
    color:#333;
    line-height:1;
    letter-spacing:-0.06em;
}


*::after,
*::before
{
	box-sizing: border-box;
}

ul,
li,
ol
{
	list-style-position: inside;
	list-style: none;
}

img
{
	vertical-align: middle;
	border: none;
	max-width: 100%;
}

fieldset
{
	border: none;
}

legend
{
	display: none;
}

a
{
	text-decoration: none;
	color: #000;
}

button,
input[type='submit'],
input[type='button']
{
	cursor: pointer;
	border: none;
	background: none;
}

a,
input,
select,
button
{
	/* vertical-align: middle; */
}

select
{
    min-width:231px;
    border:1px solid rgba(255, 255, 255, 0.53);
    height:40px;
    padding-left:15px;
	font-size:15px;
    letter-spacing:0;
    background-color:transparent;
    color:#fff;
    cursor:pointer;
}
select option
{
    color:#000
}

select::-ms-expand
{
    display:none;
}

caption{
    display: none;
}

input[type=radio]
{
	vertical-align: -2px;
}

input[type=text],
input[type=password]
{
	-moz-appearance: none;
	appearance: none;
	border: none;
}

table
{
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	border-collapse: collapse;
	border-spacing: 0;
}

label
{
	cursor: pointer;
}

.hide
{
	width: 0;
	height: 0;
	padding: 0;
	overflow: hidden;
}

.clearFix::after
{
	content: '';
	clear: both;
	display: block;
}

.textAL
{
	text-align: left !important;
}

.textAC
{
	text-align: center !important;
}

.textAR
{
	text-align: right !important;
}

.textCut
{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.borderRN
{
	border-right: none !important;
}

.borderLN
{
	border-left: none !important;
}

.objectFit img
{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.objectFitIE
{
	background-size: cover;
	background-position: center center;
}

.objectFitIE img
{
	opacity: 0;
}

/* flex */
.flex_02,
.flex_03,
.flex_04{
    display: flex;
    flex-wrap: wrap;
}

.flex_02 .f_box{
    width: 50%;
}

.flex_02 .f_box:nth-child(2n+1){
    padding-right: 25px;
}

.flex_02 .f_box:nth-child(2n+2){
    padding-left: 25px;
}

.flex_03 .f_box{
    width: calc(100% / 3.1);
}

.ie_style .flex_03 .f_box{
    width: calc(100% / 3.1);
}

.flex_03 .f_box:nth-child(3n+1){
    padding-right: calc(17px*2);
}

.flex_03 .f_box:nth-child(3n+2){
    padding: 0 17px;
}

.flex_03 .f_box:nth-child(3n+3){
    padding-left: calc(17px*2);
}

.flex_02 .f_box > *,
.flex_03 .f_box > *{
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.flex_04 .f_box{
    width: 25%;
}

@media screen and ( max-width: 1320px ) {
    
    .flex_02 .f_box:nth-child(2n+1){
        padding-right: 20px;
    }

    .flex_02 .f_box:nth-child(2n+2){
        padding-left: 20px;
    }
}

@media screen and ( max-width: 767px ) {
    
    .flex_02 .f_box:nth-child(2n+1){
        padding-right: 7.5px;
    }

    .flex_02 .f_box:nth-child(2n+2){
        padding-left: 7.5px;
    }

}
/* flex end */